/* JL BrightCove CSS */
#premiere #page h1 {
    margin-bottom: 0 !important;
}

h1#caption {
    font-size: 4.3vh;
}

h1#caption.fontjax-mobile {
    margin: 0;
    top: 0;
}

#content {
    height: inherit;
    text-align: center;
}

#jl-adventlanding #content,
#jl-gift-shop #content,
#jl-giftsublanding #content {
    text-align: left;
}

body#jl-preview #jl-wrapper.mobile.bc-card-content,
.bc-card-content,
.bc-nobuttons {
    display: flex;
    flex-direction: column;
    min-height: 93vh;
    padding: 0;
}

.bc-nobuttons {
    min-height: 100vh;
}

#agi-brightcove {
    display: block;
    margin: 0 auto 2vh auto;
    max-width: 1024px;
    width: 90vmin;
}

#agi-brightcove div.video-js,
.bigdemo div.video-js {
    background-color: rgba(0, 0, 0, 0);
    display: inline-block;
    height: 0;
    margin: 0;
    max-width: 1024px;
    position: relative;
    width: 100%;
}

/* Fix fullscreen not working on webkit browsers */
#agi-brightcove div.video-js.vjs-fullscreen,
.bigdemo div.video-js.vjs-fullscreen {
    display: block;
}

#agi-brightcove div.video-js.vjs-fullscreen {
    max-width: 100%;
}

.bigdemo div.video-js.vjs-fullscreen {
    position: relative !important;
}

#agi-brightcove div.video-js div.vjs-poster,
.bigdemo div.video-js div.vjs-poster {
    background-color: rgba(0, 0, 0, 0);
    background-size: cover;
}

div.no_mobile_experience p#preview_message {
    padding: 0;
}

/* Tablet styles */
#jl-wrapper.mobile {
    display: inline;
}

/* Override original player styles */
#agi-brightcove .vjs-big-play-button,
.bigdemo .vjs-big-play-button,
.bigdemo .video-js:hover .vjs-big-play-button {
    background: rgba(0, 0, 102, 0.8);/* overrides default of rgba(0, 0, 0, 0.45) */
    font-size: 4.5em;                   /* overrides default of 3.5em */
    height: 1.5em;                      /* overrides default of 2em */
    line-height: 1.5em;                 /* overrides default of 2em */
    margin-left: -.75em;                /* overrides default of 1em */
    margin-top: -.75em;                 /* overrides default of 1em */
    width: 1.5em;                       /* overrides default of 2em */
}

#jl-adventlanding .bigdemo .vjs-big-play-button,
#jl-adventlanding .bigdemo .video-js:hover .vjs-big-play-button,
#jl-gift-shop .bigdemo .vjs-big-play-button,
#jl-gift-shop .bigdemo .video-js:hover .vjs-big-play-button,
#jl-giftsublanding .bigdemo .vjs-big-play-button,
#jl-giftsublanding .bigdemo .video-js:hover .vjs-big-play-button {
    border: 2px solid #fff;
    font-size: 3em;
    height: 1.2em;
    line-height: 1.1em;
    margin-left: -.6em;
    margin-top: -.6em;
    width: 1.2em;
}

#agi-brightcove .vjs-big-play-button:hover,
#agi-brightcove .vjs-big-play-button:focus,
.bigdemo .vjs-big-play-button:hover,
.bigdemo .vjs-big-play-button:focus {
    background-color: #FFF !important;
    color: #006 !important;
}

#agi-brightcove .vjs-control-bar,
.bigdemo .vjs-control-bar {
    font-size: 1rem;    /* overrides the default of 10px */
}

#agi-brightcove .vjs-menu li.vjs-selected,
.bigdemo .vjs-menu li.vjs-selected{
    color: inherit; /* overrides the default of #2B333F */
}

/* Caption styles */
.brightcove-captions {
    background-color: #000;
    font-size: 1.15rem;
    line-height: normal;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

.vjs-caption-settings .vjs-tracksetting {
    text-align: left;
}


/* Play progress bar colors */
.video-js .vjs-progress-holder .vjs-play-progress {
    background-color: #006;
}

/* Volume control colors */
.vjs-volume-bar.vjs-slider-horizontal .vjs-volume-level {
    background-color: #006;
}

/* Closed captioning selected color */
#agi-brightcove .vjs-menu li.vjs-selected,
.bigdemo .vjs-menu li.vjs-selected {
    background-color: #006 !important;
}

/* Message Container */
#preview-msg-container {
    font-size: 1.083rem;
    height: 14vh;
    line-height: 1.167rem;
    margin: 0 auto 2vh auto;
    max-height: 145px;
    max-width: 900px;
    overflow: hidden;
    overflow-y: auto;
    padding-right: 20px;
    width: 80vmin;
}

#preview-msg-container::-webkit-scrollbar {
    width: 15px;
}

#preview-msg-container::-webkit-scrollbar-track {
    background-color: #eee;
    border-radius: 10px;
    opacity: 0.25;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

#preview-msg-container::-webkit-scrollbar-thumb {
    background-color: #666;
    border-radius: 10px;
    min-height: 30px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

.no_mobile_experience #preview_message,
body#jl-preview .mobile #preview_message {
    font-size: 2.3vh;
    line-height: normal;
}

@media only screen and (max-device-width: 767px) {
    body#jl-preview #jl-wrapper.mobile.bc-card-content,
    .bc-card-content,
    .bc-nobuttons {
        height: auto;
    }

    .no_mobile_experience #preview_message,
    body#jl-preview .mobile #preview_message {
        font-size:  1.5rem;
        line-height: 1.5rem;
    }

    #agi-brightcove,
    .bigdemo {
        margin: 0 auto 10px auto;
    }

    /* Preview fix */
    #jl-preview-cb {
        text-align: center;
    }

    .brightcove-captions {
        font-size: 2.2rem;
    }

    /* adjust placement of caption settings box for mobile */
    .vjs-caption-settings {
        height: 100% !important;
        left: auto !important;
        margin-left: 0 !important;
        position: relative !important;
        top: auto !important;
        width: 100%;
    }

    /* change size of language selection boxes */
    .vjs-menu li {
        font-size: 1rem;
        padding: .2em !important;
    }

    /* Fix iOS having strange opinions on default styles */
    #agi-brightcove .vjs-big-play-button.ios,
    .bigdemo .vjs-big-play-button.ios {
        display: inline-block !important;
    }
}
